openSUSE Security Update: flash-player to 11.2.202.346 ______________________________________________________________________________ Announcement ID: openSUSE-SU-2014:0379-1 Rating: important References: #867808 Cross-References: CVE-2014-0503 CVE-2014-0...

More...